import { Component, OnInit } from '@angular/core';
import { Observable } from 'rxjs';

@Component({
  selector: 'app-page-rxjs',
  templateUrl: './page-rxjs.component.html',
  styleUrls: ['./page-rxjs.component.scss'],
  standalone: true,
})
export class PageRxjsComponent implements OnInit {

  constructor() { }

  ngOnInit() { }
  testRxjs() {
    Observable
  }

}
